a:focus {
	outline:0;
} 

.neti-container {
	position:relative;
	width:100%;
	min-height:500px;
}

.neti-head  {
	position:relative;
	width:100%;
	height:40px;
	background-color:#F1F3F5;
	border-bottom:1px #cccccc solid;
}

#neti-msg {
	float:right;
	width: 460px;
	height: 30px;
	margin-right:5px;
	margin-top:5px;
	background-color: #EEEEEE;
	border:1px solid #CCCCCC;
	text-align: center; 
}

.neti-message {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #FF5500;
	font-weight: bold;
	position:relative;
	top:8px;
}

.neti-title{
	position:relative;
	top:10px;
	left:10px;
	color: #808080;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.neti-utitle{
	color: #808080;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.neti-content {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color:#333;
	background-color:#FFFFFF;
}

.neti-menu{
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	
	padding-top:10px;
	padding-bottom:10px;
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
}

.neti-menu a{
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-decoration:none;
}

.neti-menu a:hover{
	/*text-decoration:underline;*/
}

.neti-menu img{
	vertical-align:top;
}

.neti-left {
	float:left;
	width:300px;
	/*height:500px;*/
	background-color: #FFFFFF;
	
	margin-left:20px;
}

.neti-right {
	width:auto;
	margin-left:340px;
	margin-top:20px;
	margin-right:20px;
	
}

.neti-box-top {
	
	height:27px;
	background-image: url(../images/background-box-top.jpg);
	background-repeat: repeat-x;
	
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	
}


.neti-box-top span{
	position:relative;
	top:6px;
	padding-left:10px;
}

.neti-top-dim600 {
	width:600px; 
	margin-left:10px;
}

.neti-box-dim600{
	width:580px; 
	margin-left:10px;
}

.neti-top-dim800 {
	width:800px; 
	margin-left:10px;
}

.neti-box-dim800{
	width:780px; 
	margin-left:10px;
}

.neti-top-dim-std {
	width:656px; 
	margin-left:10px;
}

.neti-box-dim-std{
	width:636px; 
	margin-left:10px;
}

.neti-box{
	
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	
	padding-right:10px;
	padding-bottom:10px;
	padding-top: 10px;
	padding-left:10px;
}



.neti-form-top {
	border-top: 1px solid #BBC4D2;
	border-bottom: 1px solid #BBC4D2;
	height: 60px;
	margin-top:10px;
	padding-bottom: 10px;
	padding-top: 10px;
	position: relative;
	width: 100%;
	background-color:#F1F3F5;
}



/** Onglet de langues **/
.neti-tabs {
	float:right; 
	margin-right:2px;
}


.neti-tabs img{
	padding-left:5px; 
	padding-right:5px;
}

.neti-tabs-active img{
	background-color:#4682B4;
}
/*************************/

.neti_modtitle {
	float:left;
	padding-left:10px;
	font-family: Arial;
	font-size:16px;
	font-weight:bold;
	color:#4682B4;
	
}


.neti_modcontrols {
	float:right;
	padding-right:10px;
	min-width:200px;
	font-family: Arial;
	font-size:11px;
	/*font-weight:bold;*/
	color:#333333;
	
}


.neti_form_main{
	width:640px;
	padding:10px;
	margin-top:20px;
	margin-left:20px;
	border: 1px #333 dashed;
}


/* CONTENT */

.neti-page{
	margin-left:auto;
	margin-right:auto;
	/*border:1px #CCC solid;
	
	box-shadow: 2px 2px 2px #d8d5d1; */
	
}

.neti-page-title{
	font-family: Arial;
	font-size:18px;
	color:#333333;
	text-align:center;
	/*border-bottom:1px #CCC solid;*/
	padding-bottom:15px;
	/*margin-bottom:10px;*/
	
}
.neti-page-title-angle{
/*	background:  top left url("../../../../../templates/mr_promotion/images/pageTitreGauche.png")  no-repeat;*/
	float:left;
	height:63px;
	width: 13px;
	margin-left:-14px;
	padding: 0;
	margin-right:0;
}

.neti-page-title-fond{
	/*background: top left transparent url("../../../../../templates/mr_promotion/images/pageTitreFond.png")  repeat-x;*/
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
    font-size: 40px;
	font-weight:normal;
	float:left;
	line-height: 34px;
	color:#968c58;
}

.neti-page-text{
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
	color:#717171;
	/*font-weight:bold;*/
	display: block;
}

.neti-page-text hr{
		border-color:#cdcdcd;
		color:#cdcdcd;
		opacity: 0.2;
	}



.neti-elm-li
{
	
	min-height:16px;
	list-style: none;
	
}
.telecharger{
	background: top left transparent url("../../../../../templates/mr_promotion/images/fond_telechargement.png") no-repeat;
	font-family: 'Ropa Sans', sans-serif, Arial;
	font-size:16px;
	color:#fff;
	text-decoration:none;
	width:246px;
	height:54px;
}

.sous-telecharger{
	padding-top:10px;
	margin-left:18px;
	
}

.telecharger a{
	color:#fff;
	text-decoration:none;
}


.neti-elm-ul{
	list-style-type:none;
    clear:both;
	position:relative;
	margin: 0;
}

.neti-elm-ul h1{
	
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 28px;	
	color: #483f32;
	margin:0;
}

.neti-elm-ul h2 {

	font-family: 'Open Sans', sans-serif;
	/*text-transform: uppercase;*/
	font-size:16px;
	font-weight:normal;
	color: #93843d;
	margin:0;
}

.neti-elm-ul h3{

	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight:normal;
	color: #fff;
	background-color: #3b3130;
	padding:5px;
	display:inline-block;
	margin:0;
}

.neti-elm-actions{
	position:absolute;
	
	display:none;
	text-align:right;
	margin-left:486px;
	
	width:92px;
	
	background-color:#EEE;
	
	
	
	#top:19px; 
	#margin-top:-19px;
	
	
	/*padding-top:2px;*/
	
	z-index:99; 
	height:16px;
	
	
	/*border-bottom:1px #ccc solid;
	border-left:1px #ccc solid;*/
	
	
	border:1px #ccc solid;


}

.neti-elm-actions a{
	margin-left:2px;
	margin-right:2px;
	padding-right:2px;
	
	/*border-right:1px #ccc solid;*/
	
} 

.neti-elm_actions-active{
	border:1px #000 solid;
}

.neti-elm_actions-inactive{
	border:1px #FFF solid;
}


.neti-img-shadow img{
	box-shadow: 1px 1px 6px #000;
}

.neti-img-border img{
	border:1px #333 solid;
}

.neti-foot-page{
	/*background:  transparent url(../images/footer_page.png) repeat-x;*/
	width:100%;
	height: 33px;
	color: #968c58;
    font-size: 14px;
    padding-top: 11px;
    text-align: center;
    font-family: 'Open sans', sans-serif;
    display: block;

}

.neti-foot-page span{
	margin: 0 5px;
}

.neti-foot-page a{ 
	color: #968c58;
	text-decoration: none;
	/*font-weight: bold;*/
}

.neti-foot-page a:hover{ 
	text-decoration: underline;
}

.noh1 h1{
	 color: #333333;
    font-family: 'Ropa Sans';
    font-size: 16px;
    display: inline;
}

.noh1 p{
	display: inline;
}

table.apparts{
	text-align: left;
}

table.apparts td{
	padding-right: 25px;
}

table.apparts a{
	text-decoration: none;
	color: #D61D30;
}

table.apparts a:hover{
	text-decoration: underline;
	color: #D61D30;
}

table.home{
	text-align: center;
	margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    background-color: #DAD5BC;
    border-top: 4px solid #C4BC96;
    border-bottom: 4px solid #C4BC96;
    padding: 20px 0;
}

table.home img{
	width: 200px;
	-webkit-box-shadow:  0px 0px 3px 0px #000000;
    box-shadow:  0px 0px 3px 0px #000000;
}

table.home td{
	padding: 0 40px;
}

table.home tr.regions td{
	padding-top: 5px;
}


table.home a{
	text-decoration: none;
	color: #D61D30;
}

table.home a:hover{
	text-decoration: underline;
	color: #D61D30;
}

table.home tr.regions a{
	background: url("../../../../../templates/mr_promotion/images/regions/puce.gif") no-repeat scroll 9px 6px transparent;
    font-size: 20px;
    padding-left: 26px;
}

#li206 tr td:first-child,#li526 tr td:first-child,#li525 tr td:first-child,
#li527 tr td:first-child,#li528 tr td:first-child,#li529 tr td:first-child,
#li530 tr td:first-child,#li531 tr td:first-child,#li532 tr td:first-child,
#li533 tr td:first-child,#li534 tr td:first-child,#li535 tr td:first-child,
#li536 tr td:first-child,#li537 tr td:first-child,#li538 tr td:first-child,
#li539 tr td:first-child,#li540 tr td:first-child,#li518 tr td:first-child,
#li520 tr td:first-child, #li569 tr td:first-child {
	width:50%;
}

#li206 img,#li526 img,#li525 img,
#li527 img,#li528 img,#li529 img,
#li530 img,#li531 img,#li532 img,
#li533 img,#li534 img,#li535 img,
#li536 img,#li537 img,#li538 img,
#li539 img,#li540 img,#li569 img{
	width: 50%;
}

div#menuFooter ul{
	float: left;
    margin: 5px 0 0;
    padding: 0 0 0 50px;
    width: 190px;
}

div#menuFooter h4{
	color: gray;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 50px;
}

div.ssmenuFooter{
	width: 230px;
	float: left;

}

div#menuFooter ul li{
	list-style-type:none;
}

div#menuFooter ul li a{
	text-decoration: none;
	color: gray;
	font-size: 16px;

}
div#menuFooter ul li a:hover{
	text-decoration: underline;
}

div#menuFooter{
	height: 170px;
}

.blocksFiche{
	height:100px;
	margin-left: 12px;

}

